<?xml version='1.0' encoding='UTF-8'?>
<rougail version="0.10">
  <services>
    <service name="gitea" target="risotto" engine="cheetah"/>
  </services>
  <variables>
    <family name="gitea" description="Transitional family">
      <variable name="gitea_mail_sender" type="mail" description="Transitional variable, please do not use it"/>
    </family>
  </variables>
  <constraints>
    <fill name="calc_value">
      <param type="variable">gitea_mail_sender</param>
      <target>forgejo_mail_sender</target>
    </fill>
  </constraints>
</rougail>
